@charset "utf-8";
/* CSS Document */

.sdgs-contents{
  width: 100%;
  margin: 0 auto;
  position: relative;
  background: #002e15;
}

.sdgs-contents__inner{
  max-width: 1288px;
  width: 95%;
  margin: 0 auto;
  padding: 3rem 0;
}

.sdgs-contents__inner .p-item{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.p-item .p-item__col{
  width: 48%;
}

.p-item .p-item__col h2{
  color: #fff;
}

.p-item .p-item__text{
  font-size: 15px;
  font-size: calc(15 / 15) rem;
  letter-spacing: .1em;
  line-height: 2;
  color: #fff;
}

.p-item .p-item__icon{
  width: 48%;
  display: grid;
  gap: 6px;
  grid-template-columns: repeat(auto-fit, minmax(70px, 1fr));
}

.p-item .p-item__icon img{
  max-width: 100%;
  display: block;
  height: auto;
}

/*-----------------------------------------------
  pc ここから
-----------------------------------------------*/
@media (min-width: 768px) {
}
/*-----------------------------------------------
  sp ここから
-----------------------------------------------*/
@media screen and (max-width: 768px){

  .sdgs-contents__inner{
    width: 85%;
    padding: 2.5rem 0;

  }

  .p-item .p-item__text{
  font-size: small;
  }

  .p-item .p-item__col{
    width: 100%;
    margin-bottom: 3rem;
  }

  .p-item .p-item__col h2 {
    font-size: 1.2em;
  }

  .p-item .p-item__icon{
    width: 100%;
    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
  }
}